.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-40635bfc-cca9-3e3e-581d-43d68e8416c0 {
text-align: center !important;
}
.lfr-layout-structure-item-528e4e5f-2cce-dd14-611e-efed01b4ec26 {
text-align: center !important;
}
.lfr-layout-structure-item-da670994-1940-b110-6650-40c9c50c9a44 {
text-align: center !important;
}
.lfr-layout-structure-item-da670994-1940-b110-6650-40c9c50c9a44 {

}
bloc-cardz img{
border-radius:2.5rem;
}.lfr-layout-structure-item-d9d4fe0f-d010-8bd1-af4e-1eb08aba57f2 {
}
.lfr-layout-structure-item-bafc2fbf-8d1a-8be6-bdb3-72cf3bcc875b {
text-align: center !important;
}
.lfr-layout-structure-item-b677e69d-9544-05d0-9f4b-ba9b2930c823 {
text-align: center !important;
}
.lfr-layout-structure-item-a801a167-cf8a-e043-f083-fd828ba83525 {
text-align: center !important;
}
.lfr-layout-structure-item-4cf9429a-4b74-2ac8-66c1-5ebf7ca89537 {
text-align: center !important;
}
.lfr-layout-structure-item-90e42f99-67bb-d813-798f-036c3a9049d8 {
text-align: center !important;
}
.lfr-layout-structure-item-1d214634-5228-a602-c171-84bd2efd095d {
text-align: center !important;
}
.lfr-layout-structure-item-f96b2488-d589-a148-c7d4-9dbce2e8faf2 {
text-align: center !important;
}
.lfr-layout-structure-item-8c103b70-3a4f-d445-499b-d533d2712f8e {
text-align: center !important;
}
